<?xml version="1.0" encoding="utf-8"?>
<Feature xmlns="http://schemas.microsoft.com/sharepoint/" Description="My Visual WebPart Feature" Id="db72e344-c334-423c-8cfc-c71bc0ae367c" Scope="Site" Title="DevDashEnabler-VisWP Feature1">
  <ElementManifests>
    <ElementManifest Location="DevDashboardEnabler\Elements.xml" />
    <ElementFile Location="DevDashboardEnabler\VisualWebPart1.webpart" />
  </ElementManifests>
</Feature>